﻿





/*EDICION PABLO*/ @font-face {
    font-family: 'frutigerlightregular';
    src: url('../fonts/frutigel_light-webfont.eot');
    src: url('../fonts/frutigel_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/frutigel_light-webfont.woff2') format('woff2'), url('../fonts/frutigel_light-webfont.woff') format('woff'), url('../fonts/frutigel_light-webfont.ttf') format('truetype'), url('../fonts/frutigel_light-webfont.svg#frutiger-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype');
}


@font-face {
    font-family: 'frutigerregular';
    src: url('../fonts/frutiger-regular-webfont.eot');
    src: url('../fonts/frutiger-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/frutiger-regular-webfont.woff2') format('woff2'), url('../fonts/frutiger-regular-webfont.woff') format('woff'), url('../fonts/frutiger-regular-webfont.ttf') format('truetype'), url('../fonts/frutiger-regular-webfont.svg#frutigerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*#PnIdioma {
    display: none;
}*/

.text-success {
    color: #7CFF7F;
}

.escuchamos {
    margin-top: 28px;
    margin-left: 55px;
}

input[type=checkbox] {
    width: 25px;
    height: 25px;
    text-align: left;
}

.chbox label {
    display: block;
    padding-left: 40px;
    text-indent: 0px;
    margin-top: -29px;
    text-align: left;
    font-weight: 100;
}

.confidencialidad {
    margin-left: 45px;
    margin-top: 30px;
}

#btnEnviar {
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #4C515A;
    border: 0;
    border-radius: 0;
    padding: 20px;
    margin-top: 69px;
    font-size: 18px;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    max-width: 180px;
    min-width: 180px;
    margin-bottom: 55px;
}

.img-idioma {
    width: 30px;
    height: 30px;
    display: inline-block;
    /*border: 2px solid white;*/
    margin-bottom: 15px;
    margin-left: 5px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 850px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 850px;
    }
}

html, body, #form1, .container-table {
    height: 100%;
    font-family: 'frutigerregular', Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: white;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    width: auto !important;
    background-image: url(../Imagen/presentacion.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /*background-color: #F8F8F8;*/
    /* Negative indent footer by it's height */
    margin: 0 auto -75px;
}

.wrap1 {
}

/* Set the fixed height of the footer here */
#push,
#footer {
    height:100px;
}

#footer {
    background-color: #ffffff;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}


.container-table {
    display: table;
}

.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.progreso {
    margin-top: -15px;
    margin-bottom: 20px;
}

.contenido {
    min-height: 376px;
}

.text-success {
    color: #7CFF7F;
}

.cuadroPreguntas {
    padding: 30px 75px 30px 75px;
    text-align: center;
    color: white;
    background-image: url('../Imagen/fondo.png');
    min-height: 250px;
    width: 100%;
    min-width: 715px;
    margin-bottom: 100px;
    min-height: 443px;
}

.cuadroPreguntasJoven {
    padding: 30px 75px 30px 75px;
    text-align: center;
    color: white;
    background-image: url('../Imagen/fondoJoven.png');
    min-height: 250px;
    width: 100%;
    min-width: 715px;
    margin-bottom: 100px;
    min-height: 443px;
}

.cuadroPreguntasPresentacion {
    padding: 30px 75px 30px 75px;
    text-align: center;
    color: #5E616A;
    font-size: 2.1em;
    padding-top: 3em;
    background-color: white;
    /*background-image: url('../Imagen/presentacion.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    min-height: 250px;*/
    width: 100%;
    min-width: 715px;
    margin-bottom: 100px;
    min-height: 436px;
}

.titulo {
    font-size: 3em;
    margin-bottom: 20px;
    font-family: 'frutigerlightregular';
}

.soloTexto {
    font-size: 1em;
    margin-bottom: 10px;
}

.recuadro-traslucido {
    /*margin:20px 0 20px 0;*/
}

.textoPregunta {
    text-align: center;
    margin-top: 35px;
    margin-bottom: 0px;
}

.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

textarea {
    background-color: transparent;
    color: white;
    padding: 8px;
    font-weight: 800;
    font-size: 14px;
    border: 1px solid white;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

    textarea:hover {
        background-color: rgba(255, 255, 255, 0.20);
    }

.iconoBullet a {
    color: white;
    font-size: 0.7em;
    cursor: pointer;
}

.iconoBulletActivo > a {
    color: red;
    font-size: 0.7em;
}

.iconoBullet a:hover {
    color: red;
    font-size: 0.7em;
}

.iconoBulletJoven a {
    color: white;
    font-size: 0.7em;
    cursor: pointer;
}

.iconoBulletActivoJoven > a {
    color: #5E616A;
    font-size: 0.7em;
}

.iconoBulletJoven a:hover {
    color: #5E616A;
    font-size: 0.7em;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(180, 0, 0, 0.6);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(180, 0, 0, 0.9);
    outline: 0 none;
    background-color: rgba(255, 255, 255, 0.20);
}

.btn-santander:hover, .btn-santander10:hover {
    color: #fff;
    text-transform: uppercase;
    background-color: #CACACA;
    border-color: #ffffff;
    transition: All 1s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
}

.btn-santander, .btn-santander10 {
    color: #ff0000;
    text-transform: uppercase;
    background-color: white;
    border: 0;
    border-radius: 0;
    padding: 20px;
    font-size: 1.2em;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    max-width: 180px;
    min-width: 180px;
}



.btn-santander-presentacion, .btn-santander10-presentacion {
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #4C515A;
    border: 0;
    border-radius: 0;
    padding: 20px;
    margin-top: 69px;
    font-size: 18px;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    max-width: 180px;
    min-width: 180px;
    margin-bottom: 55px;
}

#btnEnviar {
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #4C515A;
    border: 0;
    border-radius: 0;
    padding: 20px;
    margin-top: 69px;
    font-size: 18px;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    max-width: 180px;
    min-width: 180px;
    margin-bottom: 55px;
}

.rowBoton {
    margin-top: 85px;
    margin-bottom: -63px;
}

.cuadroPreguntasPresentacionTablet {
    /*font-weight: 100;
    padding: 30px 75px 30px 75px;
    text-align: center;
    color: #5E616A;
    font-size: 1.5em;
    padding-top: 3em;
    background-image: url('../Imagen/presentacionTablet.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    min-height: 250px;
    width: 100%;
    margin-bottom: 100px;
    min-width: 300px;
    min-height: 436px;*/
    padding: 30px 75px 30px 75px;
    text-align: center;
    color: #5E616A;
    font-size: 2.1em;
    padding-top: 3em;
    background-color: white;
    /*background-image: url('../Imagen/presentacion.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    min-height: 250px;*/
    width: 100%;
    min-width: 715px;
    margin-bottom: 100px;
    min-height: 436px;
}

.btn-santander-presentacionTablet, .btn-santander10-presentacion {
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #4C515A;
    border: 0;
    border-radius: 0;
    padding: 20px;
    margin-top: 69px;
    font-size: 18px;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    max-width: 180px;
    min-width: 180px;
    margin-bottom: 55px;
}

.panel_pregunta {
    display: none;
    min-height: 257px;
}

/* edicion botones ui jquery*/
.ui-buttonset .ui-button {
    margin-left: 10px;
    margin-right: 0;
}

.ui-widget {
    font-size: 0.9em;
    border-radius: 0 !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 0;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-radius: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #FFFFFF;
    background-color: transparent;
    color: #ffffff;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.cuadroPreguntasPresentacionTablet .ui-state-default {
    border: 1px solid #F44336 !important;
    color: #5E616A;
}

.cuadroPreguntasPresentacionTablet .text-success{
    color:#F44336;
}
.oculto{
    opacity:0;
}

.cuadroPreguntasPresentacionTablet .ui-state-active{
    background-color: #F44336;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #ffffff;
    border: 1px solid #d4d4d4;
    color: rgba(255, 255, 255, 1);
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255,1);
    color: rgba(255, 255, 255, 0.8);
}

.ui-button-text-only .ui-button-text {
    padding: 12px;
    width: 40px;
    height: 40px;
}

.textoRadioAbajo {
    font-weight: 100;
    top: 46px;
    left: 14px;
    position: absolute;
}

.textoRadioAbajoNSNC {
    top: 45px;
    left: 0px;
    position: absolute;
}

.textoCheckVertical {
    position: absolute;
    left: 50px;
    text-align: left;
}

.ui-widget {
    font-size: 1em;
}

@media screen and (max-width: 992px) {
    .ui-buttonset .ui-button {
        margin-left: 6px;
        margin-right: -.1em;
        margin-bottom: 30px;
    }
}

.radioSiNo:first-child label {
    margin-left: 25px;
    margin-right: 25px;
}

.radioSiNoNSNC:first-child label {
    margin-left: 25px;
    margin-right: 25px;
}
/*@media (max-width: 1024px){
    .rowBoton {
        margin-top: 105px;
        margin-bottom: 0;
    }
}*/

@media (max-width: 768px) {

    #cuadroPreguntas {
        max-width: 90%;
        margin: 0 auto;
    }

    .confidencialidad {
        margin-left: 15px;
        margin-top: 5px;
    }



    #btnContinuar {
        margin-bottom: 30px;
    }

    .sencillo {
        max-width: 50%;
    }

    .cuadroPreguntas {
        padding: 30px 10px 30px 10px;
        text-align: center;
        color: white;
        min-height: 250px;
        width: 100%;
        min-width: 400px;
        margin-bottom: 100px;
        min-height: 436px;
    }

    .cuadroPreguntasMovil {
        padding: 30px 10px 30px 10px;
        text-align: center;
        color: white;
        background-image: none;
        min-height: 250px;
        width: 100%;
        min-width: 400px;
        margin-bottom: 100px;
        min-height: 436px;
    }

    .rowBoton {
        margin-top: 30px;
        margin-bottom: 0;
    }

    /*#push, #footer {
        height: 0;
    }*/
    textarea{
        background-color: white;
    }

    .cuadroPreguntasPresentacionMovil {
        padding: 30px 75px 30px 75px;
        text-align: center;
        color: white;
        font-size: 1.2em;
        padding-top: 3em;
        background-image: url('../Imagen/presentacionTablet.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        min-height: 250px;
        width: 100%;
        margin-bottom: 100px;
        min-width: 300px;
        min-height: 436px;
    }

    .btn-santander-presentacion, .btn-santander10-presentacion {
        margin-top: -80px;
    }

    .ui-button-text-only .ui-button-text {
        padding: 7px;
        width: 30px;
        height: 40px;
    }

    .textoRadioAbajo {
        top: 45px;
        left: 8px;
        position: absolute;
    }
}

/*VERSION MOVIL*/
@media (max-width: 480px) {
    #cuadroPreguntas {
        width: 200px;
        max-width: 70%;
        min-height: 530px;
    }
    #wrap {
        background-color: darkblue;
        background-image: none;
    }
    .sencillo {
        width: 150px;
        max-width: 50%;
    }

    .recuadro-traslucido {
        margin: 0;
    }

    .container {
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }

    .cuadroPreguntasMovil {
        padding: 30px 0px 30px 0px;
        text-align: center;
        color: white;
        background-image: none;
        min-height: 250px;
        width: 100%;
        min-width: 300px;
        margin-bottom: 100px;
        min-height: 436px;
    }

    .cuadroPreguntasPresentacion {
        padding: 30px 75px 30px 75px;
        text-align: center;
        color: #5E616A;
        font-size: 1.5em;
        padding-top: 3em;
        background-image: url('../Imagen/presentacion.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        min-height: 250px;
        width: 100%;
        min-width: 300px;
        margin-bottom: 100px;
        min-height: 436px;
    }

    .cuadroPreguntasPresentacionMovil {
        padding: 30px 75px 30px 75px;
        text-align: center;
        color: white;
        font-size: 1.5em;
        padding-top: 3em;
        background-image: url('../Imagen/presentacionMovil.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        min-height: 250px;
        width: 100%;
        margin-bottom: 100px;
        min-width: 300px;
        min-height: 436px;
    }

    #push {
        height: 0;
    }

    .btn-santander, .btn-santander10 {
        color: #ff0000;
        text-transform: uppercase;
        background-color: white;
        border: 0;
        border-radius: 0;
        padding: 10px;
        font-size: 1.2em;
        transition: All 0.2s ease;
        -webkit-transition: All 0.2s ease;
        -moz-transition: All 0.2s ease;
        -o-transition: All 0.2s ease;
        max-width: 100%;
    }

    .titulo {
        font-size: 2em;
        padding-top: 20PX;
        margin-bottom: 20px;
        font-family: 'frutiger-lightregular','Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        position: relative;
        min-height: 0;
        padding-right: 15px;
        padding-left: 15px;
    }

    .radioSiNoNSNC:first-child label {
        margin-left: 15px;
        margin-right: 15px;
    }

    .rowBoton {
        margin-top: 20px;
        padding-bottom: 0px;
        /*margin-bottom: 45px;*/
    }

    #btnContinuar {
        margin-bottom: 15px;
    }

    .ui-button-text-only .ui-button-text {
        padding: 7px;
        width: 19px;
        height: 40px;
    }

    .textoRadioAbajo {
        top: 45px;
        left: 2px;
        position: absolute;
    }
}
.contenedor {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0em;
    left: 0em; 
}

.footer {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}